@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
.holds-the-iframe {
    background:url("../Woodford/images/loading.gif") center center no-repeat;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
a {
    display: inline;
}  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.hdr {
	font-size: small;
}
img, object, embed, video {
	max-width: 100%;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: medium;
	height: 25px;
}
#d1 {
	/*height: 85%;*/
}
.spec_img {
	height: auto;
	margin:0 auto;
}
.ad_img {
	height: 20%;
	margin:0 auto;
}
.menu {
}
#d1 {
	visibility: block;
	height: 85%;
}
.ftr {
	font-size:small;
	display: block;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.buylinks  {
	font-size: medium;
	text-align: center;
}
.box {
	font-size: small;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	margin-right: 6px;
	margin-top: 4px;
	margin-bottom: 2px;
}
.fgbutton {
	color: #FFFFFF;
	background-color: #0CA9E3;
	border-radius: 10px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
a {
    display: inline;
}
.gridContainer {
	width: 93.6%;

	padding-right: 1.2%;
	clear: none;
	float: none;
	margin-left: auto;
}
.hdr {
	text-align: center;
	font-size: large;
}
img, object, embed, video {
	max-width: 100%;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: medium;
	height: 40px;
}
#d1 {
	height: 85%;
}
.spec_img {
	height: auto;
	margin:0 auto;
}
	.ad_img {
	height: 20%;
	margin:0 auto;
}
.menu {
}
.box {
	font-size:medium;
}
.ftr {
	font-size: medium;
	display: block;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.buylinks  {
	font-size: large;
	text-align: center;
}
.fgbutton {
	color: #FFFFFF;
	background-color: #0CA9E3;
	border-radius: 5px;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
 a {
    display:inline;  
} 
.gridContainer {
	width: 96.6%;
	max-width: 1232px;
	padding-left: 0.7%;
	padding-right: 0.7%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.hdr {
	text-align: center;
	font-size: xx-large;
	list-style-position: outside;
}
img, object, embed, video {
	max-width: 100%;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: medium;
	height: 60px;
}
.menu {
}
#d1 {
	height: 85%;
}
.spec_img {
	height: auto;
	width: 100%;
	margin:0 auto;
	left: auto;
	right: auto;
}
.ad_img {
	height: 20%;
	margin:0 auto;
}	
.box {
	font-size: medium;
}
.ftr {
	font-size: large;
	display: block;
	text-align: center;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.display_desktop {
	display:inline;
}
.buylinks  {
	font-size: x-large;
	text-align: center;
}
.co_ftr {
	font-weight: bolder;
}
	.pdfdiv{
		height: 750px;
	}
}

